How to Change WordPress Theme from phpMyAdmin?

Wordpress theme defines the display of your website. Generally, we change the Wordpress theme from the Wordpress admin area. We may face the issue to change your Wordpress theme in case of incompatibility with Plugin. In these cases, we will need to change the Wordpress theme from the Wordpress Database. Wordpress uses MySQL Database hence we will try to do this from phpMyAdmin in this article.

Important Note: Please take your Database Backup before making any changes to the Database. It is always recommended to take DB Backup before changes. Once you make the changes on your Database, it will impact on your website.

  1. Before we start, we need to know about the Database name which is used by your WordPress. Please click on this link which helps you to find your Database.

  2. Go to phpMyAdmin.



  3. Click on Databases and find your Database.



  4. Click on your Database used for Wordpress.



  5. Click on wp-option.



  6. Find two rows name template and stylesheet and click on edit one by one.

  7. Change the new theme from the old theme in option_value.





  8. Click on the Go button to save changes.

          This is it, you have changed the Wordpress theme from the phpMyAdmin Database successfully.

  • 0 Users Found This Useful

Was this answer helpful?

Related Articles

How to move/transfer WordPress website through FTP?

Regardless of the reason, most of people are gone through the stressful experience of moving a...

How to Change WordPress Admin Username through MySQL Database?

This article will provide you the step by step guidance on how to change the WordPress admin...

How to add Google reCaptcha Protection on Wordpress?

Google reCAPTCHA is a free service from Google which helps to protect your websites from spam and...

How to Add GOOGLE Analytics on Wordpress Website?

Google Analytics is one of the popular tools to get detailed statistical information about...

Fix-Your PHP installation appears to be missing the MySQL extension which is required by WordPress

Usually, this error does occur when you are using an incompatible PHP version with your current...